(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     15308,        379]
NotebookOptionsPosition[     15601,        371]
NotebookOutlinePosition[     16063,        390]
CellTagsIndexPosition[     16020,        387]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`zz1$$ = 88, $CellContext`zz12$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Dynamic[
        Style[
         Row[{"        ", 
           IsotopeData[{$CellContext`zz1$$, 
             Round[$CellContext`zz1$$/0.39]}, "Symbol"], " \[Rule] ", 
           IsotopeData[{$CellContext`zz1$$ - 2, 
             Round[($CellContext`zz1$$ - 2)/0.39]}, "Symbol"], " + ", 
           
           IsotopeData[{$CellContext`zz12$$, 2 $CellContext`zz12$$}, 
            "Symbol"]}], 16, "Helvetica", Bold]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`zz1$$], 85, 
       Style["Parent  Z ", 16, "Helvetica"]}, 82, 92, 2}, {
      Hold[
       Dynamic[
        Style[
         StringJoin[" Parent Mass number: A=", 
          ToString[
           Part[$CellContext`AAa, $CellContext`zz1$$ - 81]]], 16, 
         "Helvetica"]]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 12]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`zz12$$], 2, 
       Style[
       "Product  \!\(\*SubscriptBox[\"Z\", \"2\"]\) ", 16, "Helvetica"]}, 2, 
      6, 1}, {
      Hold[
       Dynamic[
        Style[
         StringJoin[
         " Product Mass number: \!\(\*SubscriptBox[\"A\", \"2\"]\)=", 
          ToString[
           Round[$CellContext`zz12$$ 2]]], 16, "Helvetica"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 8]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 8]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         StringJoin[
         " Alpha energy \!\(\*SubscriptBox[\"Q\", \"\[Alpha]\"]\) :", 
          ToString[
           $CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], "  (MeV)."], 16, "Helvetica"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         StringJoin[" Gamow Factor G = ", 
          
          If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
           ToString[
            $CellContext`G[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]]]], 16, "Helvetica"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         Row[{" Frequency f :", 
           
           If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
            $CellContext`Freq[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], 
           "  (\!\(\*SuperscriptBox[\"s\", \nRowBox[{\"-\", \"1\"}]]\))"}], 
         16, "Helvetica"]]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         Row[{" Tunneling Prob. \!\(\*SubscriptBox[\"P\", \"T\"]\)= ", 
           
           If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
            $CellContext`Pr[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]]}], 16, "Helvetica"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         Row[{" Decay Rate \[Lambda] = ", 
           
           If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
            $CellContext`lambda[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], 
           " \!\(\*SuperscriptBox[\"s\", \nRowBox[{\"-\", \"1\"}]]\)"}], 16, 
         "Helvetica"]]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[" ", 6]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style[
         Row[{" Half-life= ", 
           
           If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
            Log[2]/$CellContext`lambda[$CellContext`zz1$$ - \
$CellContext`zz12$$, $CellContext`zz12$$]], " s"}], 16, "Helvetica"]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    700., {198., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`zz1$443762$$ = 
    0, $CellContext`zz12$443763$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`zz1$$ = 85, $CellContext`zz12$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`zz1$$, $CellContext`zz1$443762$$, 0], 
        Hold[$CellContext`zz12$$, $CellContext`zz12$443763$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`v[$CellContext`r, $CellContext`zz1$$ - \
$CellContext`zz12$$, $CellContext`zz12$$], 
         $CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$], -10 + 
         72 UnitStep[$CellContext`r - $CellContext`Ra[$CellContext`zz1$$ - \
$CellContext`zz12$$, $CellContext`zz12$$]]}, {$CellContext`r, 0, 100}, 
        Filling -> {1 -> Bottom}, PlotStyle -> {{Thick, 
           ColorData["HTML"]["Navy"]}, {Thick, Orange}, {Gray}, {Thick, Red}},
         Exclusions -> None, PlotRange -> {{0, 100}, {-5, 60}}, MaxRecursion -> 
        10, ImageSize -> {700, 400}, LabelStyle -> 
        Directive[FontSize -> 16, Font -> "Helvetica"], AspectRatio -> 0.5], 
      "Specifications" :> {
        Dynamic[
         Style[
          Row[{"        ", 
            IsotopeData[{$CellContext`zz1$$, 
              Round[$CellContext`zz1$$/0.39]}, "Symbol"], " \[Rule] ", 
            IsotopeData[{$CellContext`zz1$$ - 2, 
              Round[($CellContext`zz1$$ - 2)/0.39]}, "Symbol"], " + ", 
            
            IsotopeData[{$CellContext`zz12$$, 2 $CellContext`zz12$$}, 
             "Symbol"]}], 16, "Helvetica", Bold]], 
        Style[" ", 6], Delimiter, {{$CellContext`zz1$$, 85, 
          Style["Parent  Z ", 16, "Helvetica"]}, 82, 92, 2, Appearance -> 
         "Labeled"}, 
        Dynamic[
         Style[
          StringJoin[" Parent Mass number: A=", 
           ToString[
            Part[$CellContext`AAa, $CellContext`zz1$$ - 81]]], 16, 
          "Helvetica"]], 
        Style[" ", 12], {{$CellContext`zz12$$, 2, 
          Style[
          "Product  \!\(\*SubscriptBox[\"Z\", \"2\"]\) ", 16, "Helvetica"]}, 
         2, 6, 1, Appearance -> "Labeled"}, 
        Dynamic[
         Style[
          StringJoin[
          " Product Mass number: \!\(\*SubscriptBox[\"A\", \"2\"]\)=", 
           ToString[
            Round[$CellContext`zz12$$ 2]]], 16, "Helvetica"]], 
        Style[" ", 8], Delimiter, 
        Style[" ", 8], 
        Dynamic[
         Style[
          StringJoin[
          " Alpha energy \!\(\*SubscriptBox[\"Q\", \"\[Alpha]\"]\) :", 
           ToString[
            $CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], "  (MeV)."], 16, "Helvetica"]], 
        Style[" ", 6], 
        Dynamic[
         Style[
          StringJoin[" Gamow Factor G = ", 
           
           If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
            ToString[
             $CellContext`G[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]]]], 16, "Helvetica"]], 
        Style[" ", 6], 
        Dynamic[
         Style[
          Row[{" Frequency f :", 
            
            If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
             $CellContext`Freq[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], 
            "  (\!\(\*SuperscriptBox[\"s\", \nRowBox[{\"-\", \"1\"}]]\))"}], 
          16, "Helvetica"]], 
        Style[" ", 6], 
        Dynamic[
         Style[
          Row[{" Tunneling Prob. \!\(\*SubscriptBox[\"P\", \"T\"]\)= ", 
            
            If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
             $CellContext`Pr[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]]}], 16, "Helvetica"]], 
        Style[" ", 6], 
        Dynamic[
         Style[
          Row[{" Decay Rate \[Lambda] = ", 
            
            If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
             $CellContext`lambda[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$]], 
            " \!\(\*SuperscriptBox[\"s\", \nRowBox[{\"-\", \"1\"}]]\)"}], 16, 
          "Helvetica"]], 
        Style[" ", 6], 
        Dynamic[
         Style[
          Row[{" Half-life= ", 
            
            If[$CellContext`Qa[$CellContext`zz1$$ - $CellContext`zz12$$, \
$CellContext`zz12$$] < 0, "--", 
             Log[2]/$CellContext`lambda[$CellContext`zz1$$ - \
$CellContext`zz12$$, $CellContext`zz12$$]], " s"}], 16, "Helvetica"]]}, 
      "Options" :> {}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{1089., {226., 231.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`v[
         Pattern[$CellContext`r, 
          Blank[]], 
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := Piecewise[{{-2, 
           Inequality[0, LessEqual, $CellContext`r, Less, 
            $CellContext`R[$CellContext`zz1, $CellContext`zz2]]}, {(28/(2 81))
             9.3 $CellContext`zz1 ($CellContext`zz2/$CellContext`r), \
$CellContext`r >= $CellContext`R[$CellContext`zz1, $CellContext`zz2]}}], \
$CellContext`R[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := 
       1.2 ((2 $CellContext`zz2)^(1/3) + ($CellContext`zz1/0.39)^(1/
           3)), $CellContext`Qa[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := (-938) 
        Block[{$CellContext`aa1 = 
           Part[$CellContext`AAa, $CellContext`zz1 + $CellContext`zz2 - 81] - 
            2 $CellContext`zz2, $CellContext`aa2 = 2 $CellContext`zz2}, 
          IsotopeData[{$CellContext`zz1, $CellContext`aa1}, "AtomicMass"] - 
          IsotopeData[{$CellContext`zz1 + $CellContext`zz2, $CellContext`aa1 + \
$CellContext`aa2}, "AtomicMass"] + 
          IsotopeData[{$CellContext`zz2, $CellContext`aa2}, 
            "AtomicMass"]], $CellContext`AAa = {204, 206, 208, 210, 212, 214, 
        218, 220, 222, 224, 226}, $CellContext`Ra[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          
          Blank[]]] := $CellContext`R[$CellContext`zz1, $CellContext`zz2] \
($CellContext`v[
           $CellContext`R[$CellContext`zz1, $CellContext`zz2], \
$CellContext`zz1, $CellContext`zz2]/$CellContext`Qa[$CellContext`zz1, \
$CellContext`zz2]), $CellContext`G[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := 
       Block[{$CellContext`mass = 938 IsotopeData[{$CellContext`zz2, 
              Round[$CellContext`zz2 2]}, "AtomicMass"] (
            IsotopeData[{$CellContext`zz1, 
               Part[$CellContext`AAa, $CellContext`zz1 + $CellContext`zz2 - 
                 81] - 2 $CellContext`zz2}, "AtomicMass"]/(
            IsotopeData[{$CellContext`zz2, 
               Round[$CellContext`zz2 2]}, "AtomicMass"] + 
            IsotopeData[{$CellContext`zz1, 
               Part[$CellContext`AAa, $CellContext`zz1 + $CellContext`zz2 - 
                 81] - 2 $CellContext`zz2}, "AtomicMass"]))}, (1/2) (
          Sqrt[$CellContext`mass/($CellContext`Qa[$CellContext`zz1, \
$CellContext`zz2] 2)] 2 
          Pi $CellContext`R[$CellContext`zz1, $CellContext`zz2] \
($CellContext`v[
             $CellContext`R[$CellContext`zz1, $CellContext`zz2], \
$CellContext`zz1, $CellContext`zz2]/197)) (1 - (4/Pi) 
          Sqrt[$CellContext`R[$CellContext`zz1, \
$CellContext`zz2]/$CellContext`Ra[$CellContext`zz1, $CellContext`zz2]])], \
$CellContext`Freq[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := 
       Block[{$CellContext`mass = 938 IsotopeData[{$CellContext`zz2, 
              Round[$CellContext`zz2 2]}, "AtomicMass"] (
            IsotopeData[{$CellContext`zz1, 
               Part[$CellContext`AAa, $CellContext`zz1 + $CellContext`zz2 - 
                 81] - 2 $CellContext`zz2}, "AtomicMass"]/(
            IsotopeData[{$CellContext`zz2, 
               Round[$CellContext`zz2 2]}, "AtomicMass"] + 
            IsotopeData[{$CellContext`zz1, 
               Part[$CellContext`AAa, $CellContext`zz1 + $CellContext`zz2 - 
                 81] - 2 $CellContext`zz2}, "AtomicMass"]))}, 
         Sqrt[($CellContext`Qa[$CellContext`zz1, $CellContext`zz2] + 35) (
            2/$CellContext`mass)] 300 
         10^6 (10^15/$CellContext`R[$CellContext`zz1, $CellContext`zz2])], \
$CellContext`Pr[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          Blank[]]] := 
       Exp[(-2) $CellContext`G[$CellContext`zz1, $CellContext`zz2]], \
$CellContext`lambda[
         Pattern[$CellContext`zz1, 
          Blank[]], 
         Pattern[$CellContext`zz2, 
          
          Blank[]]] := $CellContext`Pr[$CellContext`zz1, $CellContext`zz2] \
$CellContext`Freq[$CellContext`zz1, $CellContext`zz2]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->373286171]
},
WindowSize->{1272, 684},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 14362, 339, 469, "Output",
 CellID->373286171]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature xvDZi7WSLrkBYDgdB6T6JWMb *)
